Subject: Re: less, misbehaving - BASH 2.02
From: [email-masked] (Gary V. Vaughan)

7 Oct 1998 00:31:39 -0700
Message-ID: <[email-masked]>
References: <000001bdf057$80dcfff0$050120c0@menpc5>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Jonathan Storey <[email-masked]>
Cc: [email-masked]

Jonathan Storey wrote:
> 
> I have come across this problem on my WinNT(SP3) box using
> cygwinb19(.4).dll (669150bytes) and BASH.EXE 2.0.2(1) when
> using telnet utilising Sergey's inetd remote utilities.
> 
> I have since got round the problem by reverting to BASH.EXE 2.01(1).EXE

I am still using Sergey's coolview cygwinb19.dll, and have the same
problem.  Here is a script to which I have aliased less to get around
the problem.  Is Earnie Boyd fixing bash for b20?  Or should we bring it
to the attention of someone else?

I make that two fairly critical bugs in bash that I would like addressed
in b20:

	a) The ^C sends SIGINT to all background jobs
        b) SIGTTYIN/OUT signal arrives spuriously from time to time

Cheers,
	Gary.
Cheers,
	Gary.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".